.programmation__home {
    padding: 4rem 0;
    background: #FFF;
}
.programmation__home h2 {
    font-size: 8.3rem;
    text-transform: uppercase;
}
.list__programmation {
    list-style: none;
    margin: 0;
    padding: 0 0 4.5rem;
}
.image__hover {
    position: relative;
    text-align: left;
    overflow: hidden;
}
.image__hover img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transform: scale(1);
    transition: all .8s;
}
.image__hover img.cover__image {
    width: 80%;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}
.image__hover:has(.cover__image)::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    opacity: 0;
}
.programmation__home .swiper {
    overflow: visible;
    text-align: center;
}
.info__events {
    text-align: left;
    margin-top: 1rem;
}
.info__events svg {
    margin-right: .25rem;
}
.info__events p {
    margin-bottom: .6rem;
}
.info__events h3 {
    margin-bottom: 0;
}
.programmation__home .swiper-pagination {
    position: relative;
    width: auto;
    display: inline-block;
    bottom: 3px;
}
.info__events h3 a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.item__list:hover img {
    transform: scale(1.1);
}
.item__list:hover .image__hover::after {
    opacity: 1;
}
.programmation__home .bouton {
    margin-top: 0.75rem;
}
@media (max-width: 1200px) {
    .programmation__home {
        padding: 3rem 0 3rem 3rem;
    }
    .programmation__home h2 {
        font-size: 6rem;
    }
}
@media (max-width: 600px) {    
    .programmation__home {
        padding: 1rem 1.5rem;
        /* margin-top: 2.75rem; */
    }
    .programmation__home h2 {
        font-size: 5rem;

    }
    .programmation__home .swiper {
        overflow: hidden;
    }
    .info__events p {
        font-size: 1rem;
    }
    .info__events h3 {
        font-size: 1.8rem;
    }
}

@media (max-width: 480px) {    
    .programmation__home h2 {
        font-size: 4rem;

    }
    
}